aliyun-oss:
  endpoint: oss-cn-chengdu.aliyuncs.com
  access-key-id: LTAI5tFHes6HBWJFUjuPwHso
  access-key-secret: qXuWtEJvYEQvj9yhkmLYfRxHShheYa
  bucket-name: jmyl-app
  bucket-url: https://jmyl-app.oss-cn-chengdu.aliyuncs.com
  base-path: miniapp
autocode:
  server-model: /model/%s
  server-router: /router/%s
  server: /server.exe.exe
  server-api: /api/v1/%s
  server-plug: /plugin/%s
  server-initialize: /initialize
  root: C:\Users\Administrator\Desktop
  web-table: /view
  web: /web/src
  server-service: /service/%s
  server-request: /model/%s/request/
  web-api: /api
  web-form: /view
  transfer-restart: true
captcha:
  key-long: 4
  img-width: 240
  img-height: 80
  open-captcha: 0
  open-captcha-timeout: 3600
cors:
  mode: strict-whitelist
  whitelist:
    - allow-origin: example1.com
      allow-methods: POST, GET
      allow-headers: Content-Type,AccessToken,X-CSRF-Token, Authorization, Token,X-Token,X-User-Id
      expose-headers: Content-Length, Access-Control-Allow-Origin, Access-Control-Allow-Headers, Content-Type
      allow-credentials: true
    - allow-origin: example2.com
      allow-methods: GET, POST
      allow-headers: content-type
      expose-headers: Content-Length, Access-Control-Allow-Origin, Access-Control-Allow-Headers, Content-Type
      allow-credentials: true
db-list:
  - type: ""
    alias-name: ""
    prefix: ""
    port: ""
    config: ""
    db-name: ""
    username: ""
    password: ""
    path: ""
    engine: ""
    log-mode: ""
    max-idle-conns: 10
    max-open-conns: 100
    singular: false
    log-zap: false
    disable: true
email:
  to: xxx@qq.com
  from: xxx@163.com
  host: smtp.163.com
  secret: xxx
  nickname: test
  port: 465
  is-ssl: true
excel:
  dir: ./resource/excel/
jwt:
  signing-key: f2b1b2af-c8f1-43cf-88e4-40b0a64b5487
  expires-time: 7d
  buffer-time: 1d
  issuer: qmPlus
local:
  path: uploads/file
  store-path: uploads/file
mini-app:
  app-id: wxaaf66dbb5c3983b3
  app-secret: 0abba24dbff43febba1e551651f693b4
mysql:
  prefix: ""
  port: "3307"
  config: charset=utf8mb4&parseTime=True&loc=Local
  db-name: mini_app
  username: root
  password: Jmyl123123
  path: 47.113.103.195
  engine: ""
  log-mode: error
  max-idle-conns: 10
  max-open-conns: 100
  singular: false
  log-zap: false
redis:
  addr: 127.0.0.1:6379
  password: "Jmyl123123"
  db: 0
system:
  env: public
  db-type: mysql
  oss-type: aliyun-oss
  router-prefix: ""
  addr: 8888
  iplimit-count: 15000
  iplimit-time: 3600
  use-multipoint: false
  use-redis: true
timer:
  spec: '@daily'
  detail:
    - tableName: sys_operation_records
      compareField: created_at
      interval: 2160h
    - tableName: jwt_blacklists
      compareField: created_at
      interval: 168h
  start: true
  with_seconds: false
zap:
  level: info
  prefix: '[miniapp]'
  format: console
  director: log
  encode-level: LowercaseColorLevelEncoder
  stacktrace-key: stacktrace
  max-age: 0
  show-line: true
  log-in-console: true




